# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = cryload
pkgbase = cryload
xdata = pkgtype=pkg
pkgver = 5.0.0-2
pkgdesc = Cross-platform HTTP load testing CLI
url = https://github.com/sdogruyol/cryload
builddate = 1781203076
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1776735
arch = aarch64
license = MIT
depend = openssl
depend = glibc
depend = gc
depend = pcre2
depend = zlib
depend = libgcc
makedepend = crystal
makedepend = shards
